AdministrationOfCloudServices - Task #18771

Investigate Packer as tool to build vms/dockers
01/22/2018 09:21 AM - Steven Timm

Status: Closed Start date: 01/22/2018
Priority: Normal Due date:

Assignee: Nicholas Peregonow % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/04/2018 08:40 PM - Steven Timm

- Project changed from ImageManagement to AdministrationOfCloudServices

#2 - 05/09/2018 03:09 PM - Steven Timm

- Status changed from New to Closed

now tracked in gitlab
